[27 juillet 2016] DSM Version: 5.2-5967-2 (MAJ DSM6 Nok)


Recommended Posts

Update 3 dispo :mrgreen:

 

Oui j'ai vu cela, est ce que tu as essayé de faire une mise à jour depuis le panneau de configuration ?

 

Merci

 

 

 

 

DS3615xs Notes de version

Version: 5,2 à 5644 Mise à jour 3

(22/01/2016)

Problèmes résolus

Correction de deux failles de sécurité de modules FFmpeg (CVE-2016-1897 et CVE-2016-1898).

Correction d'un problème de sécurité lié à Linux Kernel (CVE-2016 à 0728).

Améliorez OpenSSL pour 1.0.1q résout plusieurs vulnérabilités (CVE-2015-3194, CVE-2015-3195 et CVE-2015-3196).

Correction de deux failles de sécurité de modules OpenSSH (CVE-2016-0777 et CVE-2016-0778).

Amélioration de l'algorithme pour améliorer le niveau de sécurité pour la mise en place la redirection de port dans le DSM.

Fixe deux vulnérabilités de sécurité pour empêcher Cross-Site Scripting (XSS).

Correction d'un problème de sécurité lié à GnuTLS (CVE-2015 à 7575).

Pour améliorer le niveau de sécurité, le blocage automatique sera activée après cette mise à jour.

Amélioration de la stabilité du réseau lors de la redirection de port est configuré.

Mise à niveau PHP 5.5.31.

Link to post
Share on other sites
Version: 5.2-5644 Update 3

(2016/01/22)
Fixed Issues
Fixed two security vulnerabilities of FFmpeg modules (CVE-2016-1897 and CVE-2016-1898).
Fixed a security vulnerability related to Linux Kernel (CVE-2016-0728).
Upgraded OpenSSL to 1.0.1q to address multiple vulnerabilities (CVE-2015-3194, CVE-2015-3195 and CVE-2015-3196).
Fixed two security vulnerabilities of OpenSSH module (CVE-2016-0777 and CVE-2016-0778).
Improved algorithm to enhance the security level for setting up port forwarding in DSM.
Fixed two security vulnerabilities to prevent cross-site scripting (XSS) attacks.
Fixed a security vulnerability related to GnuTLS (CVE-2015-7575).
To enhance the security level, auto block will be enabled after this update.
Enhanced network stability when port forwarding is configured.
Upgraded PHP to 5.5.31.

Link to post
Share on other sites
  • 3 weeks later...

Version: 5.2-5644 Update 5

(2016/02/19)
Fixed Issues
Updated Firewall filter policy to fix a security vulnerability caused by stack-based buffer overflow (CVE-2015-7547). This fix may impact read/write performance on the following models by no more than 15%, for which Synology is working on an enhancement in the future release.
16-series: DS216se
15-series: DS115j
14-series: EDS14, DS114, DS214se, RS214, DS414slim
13-series: DS213j, DS213air, DS213, DS413j
12-series: DS112, DS112+, DS112j, DS212, DS212j, DS212+, RS212, RS812
11-series: DS111, DS211, DS211+, DS211j, DS411, DS411slim, DS411j, RS411
10-series: DS110j, DS210j, DS410j

 

Mise a jour disponible

Link to post
Share on other sites

Mise a jour de ma version de test sous VMWARE via l interface.

La mise à jour est très rapide, sans reboot.

Pas de problème à signaler pour le moment.

 

===============================

 

Mise à jour de ma version en prod, RAS egalement

 

===============================

 

A noter que je suis toujours en XPENoboot 5644 update 1

Link to post
Share on other sites